Show patches with: Series = qsv: Fix compiler errors when using libmfx 2.0 (oneVPL)       |    State = Action Required       |    Archived = No       |   6 patches
Patch Series A/L/R/T S/W/F Date Submitter Delegate State
[FFmpeg-devel,6/6] qsv: libmfx no longer supports OPAQUE memory since version 2.0 (oneVPL) qsv: Fix compiler errors when using libmfx 2.0 (oneVPL) - - - - 2-- 2020-09-16 Haihao Xiang New
[FFmpeg-devel,5/6] qsvenc: libmfx no longer supports MFX_RATECONTROL_LA_EXT since version 2.0 (oneV… qsv: Fix compiler errors when using libmfx 2.0 (oneVPL) - - - - 2-- 2020-09-16 Haihao Xiang New
[FFmpeg-devel,4/6] qsvenc: libmfx no longer supports multi-frame encode since version 2.0 (oneVPL) qsv: Fix compiler errors when using libmfx 2.0 (oneVPL) - - - - 2-- 2020-09-16 Haihao Xiang New
[FFmpeg-devel,3/6] qsv: libmfx no longer supports audio since version 2.0 (oneVPL) qsv: Fix compiler errors when using libmfx 2.0 (oneVPL) - - - - 2-- 2020-09-16 Haihao Xiang New
[FFmpeg-devel,2/6] qsv: libmfx no longer supports user plugin since version 2.0 (oneVPL) qsv: Fix compiler errors when using libmfx 2.0 (oneVPL) - - - - 2-- 2020-09-16 Haihao Xiang New
[FFmpeg-devel,1/6] qsv: add ${includedir}/mfx to the search path for old versions of libmfx qsv: Fix compiler errors when using libmfx 2.0 (oneVPL) - - - - 2-- 2020-09-16 Haihao Xiang New